﻿div.form-loader {
    position: relative;
    width: 100%;
    height: 2em;
    overflow: hidden;
    border-radius: 3px;
    background: #f5f5f5;
}

.form-loading-progress-mainlabel {
    background: #00a0dd;
    z-index: 5;
    clip-path: inset(0 100% 0 0);
}

div.form-loader > div {
    text-align: center;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 2em;
    transition: all 7s linear;
}

    div.form-loader > div.form-loading-progress-loader {
        color: #000;
    }

div#loaderMain {
    margin: 25px 0;
}


.loader-box {
    display: block;
    width: 50px;
    height: 50px;
    margin: 50px auto;
    position: relative;
}

    .loader-box:before {
        content: " ";
        display: block;
        width: 50px;
        height: 50px;
        border: solid 2px #eee;
        border-top: solid 2px #222;
        border-radius: 50%;
        animation: loader-box-spinner 0.5s infinite linear;
        position: absolute;
        top: 25px;
        left: 50%;
    }

    .loader-box > .loader-label {
        position: absolute;
        bottom: -30px;
        left: 50%;
        white-space: nowrap;
        transform: translateX(-50%);
        display: block;
        color: #212121;
    }

@keyframes loader-box-spinner {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0deg);
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg);
    }
}


.modal-loader {
    display: block;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
    background: #eee;
}

.modal-loader__bar {
    display: block;
    min-height: 1.5em;
    display: flex;
    align-items: center;
    background-color: #00a0dd;
    justify-content: center;
    transition: width 0.5s;
    min-width: 30px;
}

.modal-loader__label {
    color: #fff;
    padding: 5px;
}